Subject: Re: [PATCH v7 4/4] notes: teach git-notes about notes.<ref>.mergestrategy option

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Aug 2015 10:22:47 -0700

Jacob Keller <[email-masked]> writes:

>> Sorry, but I lost track.
>>
>> Do I understand correctly the consensus on the previous discussion?
>> My understanding is:
>>
>>  (1) We do not currently refuse to merge notes into anywhere outside
>>      of refs/notes/;
>
> We do. I mis understood the original code. We check inside
> "init_notes_check()", which will check if the ref is under refs/notes/

OK, then we are in a much better shape than I thought ;-).  Thanks.